/*
  ------------------------------------------------
  FIXED WIDTH 960px
  ------------------------------------------------
*/

html, body, div, span, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	outline: 0;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align:justify;
	color: #000000;
	background-color: #FFFFFF;
	margin: 20px;
	padding: 0;
}

#masthead {
	color: #999999;
	background-color: #000000;
	padding: 0px;
	margin: 0 0 24px 0;
}
#masthead .content {
	padding: 12px 20px;
}

#header {
	background-image: url(header.png);
	/*color:#FC0;*/
	background-color: #083643;
	padding: 0px;
	margin: 0;
	height: 75px;
}
#header .content {
	/*font-size: 30px;
	text-align:center;*/
	padding: 0px;
}
#header .content h1 {
	font-size:30px;
	text-align: center;
	color: #FFF;
}

#banner {
	background-image: url(banner.png);
	/*background-color: #F00;*/
	padding: 0px;
	margin: 0;
	height: 102px;
}
#banner .content {
	padding: 0px;
}

#navigation {
	padding: 0px;
	margin: 0;
	height: 26px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
#navigation .content {
	padding: 0px;
	margin: 0;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
}

#footer {
	height: 30px;
	color: #fff;
	padding: 0px;
	margin: 0;
	font-size: 0.7em;
	clear: both;
	background-color: #333333;
}

.footer-left {
	width: 450px;
	float: left;
	text-align: left;
	color: #aeb21f;
	padding: 6px 12px;
}
.footer-right {
	width: 450px;
	float: right;
	text-align: right;
	color: #aeb21f;
	padding: 6px 12px;
}
.footer-left .content {
	padding: 1px 16px;
	color: #FFF;
}
.footer-right .content {
	padding: 1px 16px;
	color: #FFF;
}

/* SINGLE COLUMN */
.col-top-sc {
	background-image: url(top-sc.gif);
	background-repeat: no-repeat;
	height: 20px;
}
.col-btm-sc {
	background-image: url(btm-sc.gif);
	background-repeat: no-repeat;
	height: 20px;
}
.col-wrap-sc {
	background-image: url(mid-1c.gif);
	background-repeat: repeat-y;
}
.main-sc {
	width: 960px;
	float: left;
}
.main-sc .content {
	padding: 20px 60px 20px 60px;
	font-size: 14px;
	line-height: 150%;
}

/* LEFT COLUMN */
.col-wrap-lc {
	background-image: url(mid-lc.gif);
	background-repeat: repeat-y;
}
.left-lc {
	width: 160px;
	float: left;
}
.main-lc {
	width: 600px;
	float: left;
}
.left-lc .content {
	padding: 6px 6px;
	font-size: 0.8em;
	line-height: 1.65em;
}
.main-lc .content {
	padding: 24px 20px;
	font-size: .75em;
	line-height: 1.5em;
}

.column_top {
	background-image: url(top-lc.gif);
	background-repeat: no-repeat;
	height: 25px;
}
.column_bottom {
	background-image: url(btm-lc.gif);
	background-repeat: no-repeat;
	height: 25px;
}

/* 3 COLUMN */
.col-wrap-3c {
	background-image: url(mid-3c.gif);
	background-repeat: repeat-y;
}
.main-3c {
	width: 440px;
	float: left;
}
.left-3c {
	width: 160px;
	float: left;
}
.right-3c {
	width: 160px;
	float: left;
}
.main-3c .content {
	padding: 24px 32px;
	font-size: 0.8em;
	line-height: 1.65em;
}
.left-3c .content {
	padding: 24px 16px;
	font-size: 0.75em;
	line-height: 1.5em;
}
.right-3c .content {
	padding: 24px 16px;
	font-size: 0.75em;
	line-height: 1.5em;
}


/* RIGHT COLUMN */
.col-wrap-rc {
	background-image: url(mid-rc.gif);
	background-repeat: repeat-y;
}
.col-top-rc {
	background-image: url(top-rc.gif);
	background-repeat: no-repeat;
	height: 20px;
}
.col-btm-rc {
	background-image: url(btm-rc.gif);
	background-repeat: no-repeat;
	height: 20px;
}

.main-rc {
	margin: 0px 250px 0px 0px;
}
.main-rc .content {
	padding: 24px;
	font-size: 14px;
	line-height: 140%;
}

.right-rc {
	width: 250px;
	float: right;
}
.right-rc .content {
	padding: 12px;
	font-size: 0.75em;
	line-height: 1.5em;
	color: #FFF;
}

.right-rc .content h2 {
	color: #FFF;
	font-size: 16px;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 0px;
}
.right-rc .content h3 {
	background-color: #aeb21f;
	color: #fff;
	padding: 6px;
	margin-bottom: 20px;
	font-size: 12px;
}
.right-rc .content h4 {
	color: #AEB21F;
	font-size: 13px;
	text-align: left;
	padding-top: 15px;
}
/* END OF RIGHT COLUMN */

.clearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}

.nomargintop {margin-top: 0;}
.content p {
	margin: 12px 0;
}

/* GREY BACKGROUND COLUMN */
.main-gb {
	background-color: #333333;
	width: 960px;
	float: left;
}
.main-gb .content {
	padding: 0px 12px;
	font-size: 14px;
	line-height: 100%;
	color: #fff;
}
.main-gb .content h1 {
	color: #aeb21f;
	text-align: center;
	padding: 30px 0px 10px 0px;
}
.main-gb .content h2 {
	color: #aeb21f;
	font-size: 20px;
	text-align: center;
	padding: 20px 50px;
}
/*
  ------------------------------------------------
  PRESENTATION
  ------------------------------------------------
*/




/*HEADINGS*/
h1,h2,h3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align:left;
	font-size: 26px;
	font-weight: normal;
	color:#333333;
	padding-top: 15px;
	padding-bottom: 10px;
}
h1 {
	text-align: center;
	color: #000;
	padding-bottom: 50px;
	letter-spacing: 4px;
	/*font-variant: small-caps;*/
}
h2 {
    font-size: 20px;
	}
h2.info {
     background-color:#261e05;
	 color: #f2e6c2;
	 padding: 5px;
     }
h3 {
  font-size: 14px;
  font-weight: bold;
}

/*LINKS*/
/* Sets the style for unvisited links. */
.main-sc a:link, .main-rc a:link {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
.right-rc a:link, .box a:link {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
/* Sets the style for visited links. */
.main-sc a:visited, .main-rc a:visited {
  color: #333333;
  font-weight: bold;
  text-decoration: none;
}
.right-rc a:visited, .box a:visited{
  color: #aaa;
  font-weight: bold;
  text-decoration: none;
}
.main-sc a:hover, .main-rc a:hover, .right-rc a:hover, .box a:hover {
  text-decoration: underline;
}
/*.main-sc a:focus {
  color: #ca0009;
}
.main-sc a:active {
  color: #262499;
}*/


/*LISTS*/
li.male{
	list-style-image: url(../images/male.png)
}
li.female{
	list-style-image: url(../images/female.png)
}
/*IMAGES*/
img{
	border: none;
}

.left-image{
	padding: 2px;
	float: left;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 10px;
}
.left-image p{
	font-size:11px;
	margin: 0px;
	padding: 4px 0px 4px 0px;
	text-align: center;
	border: none;
}

.right-image{
	padding: 2px;
	float: right;
	margin-top: 15px;
	margin-left: 20px;
	margin-bottom: 10px;
}
.right-image p{
	font-size:11px;
	margin: 0px;
	padding: 4px 0px 4px 0px;
	text-align: center;
	border: none;
}
.image{
	padding: 0;
	margin: 0;
	margin-top: 15px;
	margin-left: 0px;
}
.image p{
	font-size: 17px;
	margin: 0px;
	padding: 20px 0px 15px 0px;
	text-align: center;
	border: none;
}

/*TABLES*/
.legend {
	width: 700px;
	border: none;
	margin: 0px 0px 0px 50px;
}



table caption {
	color: #fff;
	text-align: left;
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 2px;
}
table{
	width: 100%;
	padding: 0px;
	text-align: center;
	font-size: 12px;
	line-height: 100%;
	border: none;
	margin-bottom: 10px;
}
table tr {
	background-color: #FFF;
}
table td {
	background-color: #fff;
}
table .altrow {
	background-color: #ddd;
}
table th {
	background-color: #aeb21f;
	color: #000;
	padding: 3px;
}
table td {
	/*background-color: #fff;*/
	color: #000;
	padding: 3px;
}

table.children{
	width: auto;
	padding: 0px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: none;
}
table.children th {
	width: 80px;
	background-color: #333333;
	color: #aeb21f;
	padding: 4px 2px;
}
table.children td {
	width: 60px;
	background-color: #aeb21f;
	color: #000;
	padding: 2px;
}

table.datatable {
	background-color: #333333;
	padding: 0px;
}

/*NEWSPAPER COLUMN CONFIGURATION*/
.news-1c-wrap {
	width: 280px;
	background-image: url(grey-840x10.gif);
	background-repeat:repeat-y;
	margin: 50px auto 50px auto;
}
.news-2c-wrap {
	width: 560px;
	background-image: url(grey-840x10.gif);
	background-repeat:repeat-y;
	margin: 50px auto 50px auto;
}
.news-3c-wrap {
	width: 840px;
	background-image: url(grey-840x10.gif);
	background-repeat:repeat-y;
	margin: 50px auto 50px auto;
}
.news-column {
	width: 250px;
	float: left;
	/*background-color: #333333;*/
	color: #FFF;
	padding: 14px;
}
.news-column h3 {
	color:#FFF;
	text-align:center;
}
.news-column cite {
  font-size:12px;
  color: #aeb21f;
  font-style: italic;
  }
.news-column cite .source {
	font-size: 12px;
	color: #aeb21f;
	text-decoration: underline;
}

/*GREY BOX */
 .box {
  background-color:#333333;
  /*width: 570px;*/
  width:auto;
  border: thin solid #000;;
 }

 .box h5 {
   background-color:#aeb21f;
   color:#000000;
   margin: auto;
   padding: 5px;
 }
.box p {
   font-size:small;
   padding-left: 10px;
   padding-right: 10px;
   color: #fff;
}

/*------------------------------ Timeline ------------------------------*/

.timeline-outer {
  overflow:auto;
  width:100%;
  height:560px;
  /*border: 1px #000 solid;*/
}

.timeline-inner {
  /*WIDTH WILL BE SET DYNAMICALLY IN timeline.php CODE */
  height:530px;
  overflow: hidden;
  margin-top: 5px;
  background-color: #333333;
}

.decade-column {
  width: 199px;
  height: 530px;
  float: left;
  border-left: #aeb21f solid 1px;
}

.year-column {
  width: 200px;
  height: 530px;
  float: left;
}

.decade-column a:link, .year-column a:link {
	color:#AEB21F;
}

.decade-column a:visited, .year-column a:visited {
	color:#AEB21F;
}

.event {
  height: 140px;
  margin: 5px;
  padding: 5px;
  font-size: 12px;
  text-align: left;
  color: #fff;
}

.decade-column .date {
  height: 25px;
  color: #000;
  background-color: #aeb21f;
  /*border-left: #083643 solid 1px;*/
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 25px;
}

.year-column .date {
  height: 25px;
  background-color: #aeb21f;
  color: #000;
  font-size: 15px;
  text-align: center;
  line-height: 24px;
}

.tl-image{
	padding: 2px;
	float: left;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
}

/*MISC*/
.outline {
  border:solid 1px #ff0000;
  font-weight: bold;
}
